---
help_topic_information:
  title: Podaci o temama pomoći
  content: >
    <span class="doc-desc-title">Teme pomoći</span> obavještavaju korisnike o tome koje se informacije prikupljaju od korisnika, te  kako i kome se dodjeljuju novootvorene kartice za podršku.
topic:
  title: Nazivi tema
  content: >
    Jedinstveno ime teme pomoći.
status:
  title: Status
  content: >
    If disabled or archived, this <span class="doc-desc-title">Help Topic</span> will not be available.
type:
  title: Vrsta
  content: >
    Ukoliko su <span class="doc-desc-title">teme pomoći</span> označene kao privatne, bit će dostupne samo djelatnicima kada otvore novu karticu pod upravljačkom pločom djelatnika.
parent_topic:
  title: Osnovna tema
  content: >
    Odaberite osnovnu kategoriju kojoj će ova <span class="doc-desc-title">tema pomoći</span> pripasti. Osnovna tema će biti prikazana prva u listi, a ova <span class="doc-desc-title">tema pomoći</span>bit će prikazana odmah nakon osnovne.
custom_form:
  title: Prilagođeni obrazac
  content: >
    Prilagođeni obrasci će Vam pomoći skupiti specifične podatke od strane korisnika, a relevantni su za  <span class="doc-desc-title">temu podrške</span>.
  links:
    - 
      title: Upravljanje prilagođenim obrascima
      href: /scp/forms.php
priority:
  title: Prioritet
  content: >
    Odredite prioritet novootvorenih kartica povezanih sa ovom <span class="doc-desc-title">temom pomoći</span>. <br><br> Ticket Filteri mogu nadjačati prioritet novootvorenih kartica.
department:
  title: Odjel
  content: >
    Odaberite odjel pod koji će spadati novootvorene kartice napravljene pod ovom temom za podršku.
  links:
    - 
      title: Upravljanje odjelima
      href: /scp/departments.php
sla_plan:
  title: Ugovor o razini usluge
  content: >
    Odaberite Ugovor o razini usluge koji se odnosi na ovu <span class="doc-desc-title">temu podrške</span>. <br><br> Ovaj odabir nadjačat će osnovni ugovor orazini usluge
  links:
    - 
      title: Upravljanje ugovorima o razini usluge
      href: /scp/slas.php
thank_you_page:
  title: Stranica zahvale
  content: >
    Odaberite stranicu zahvale gdje je korisnik usmjeren nakon otvaranja kartice u  <span class="doc-desc-title">temi podrške</span>.
  links:
    - 
      title: Upravljanje stranicama zahvale
      href: /scp/pages.php
auto_assign_to:
  title: Automatski dodjeli novootvorene kartice
  content: >
    Odaberite djelatnika ili tim koji će primati novootvorene kartice pod <span class="doc-desc-title">temom podrške</span> <br><br> Ticket Filteri mogu nadjačati ovaj odabir.
  links:
    - 
      title: Upravljanje djelatnicima i timovima
      href: /scp/staff.php
ticket_auto_response:
  title: Automatizirani odgovori na kartice
  content: >
    Ukoliko odabrana, ova postavka će onemogučiti automatske odgovore za ovu   <span class="doc-desc-title">temu podrške</span>. <br><br> Ova postavka nadjačava postavke automatskih odgovora za ovaj  <span class="doc-desc-title">odjel</span> kao i globalne<span class="doc-desc-title">postavke automatskih odgovora</span>.
  links:
    - 
      title: Postavke automatskih odgovora
      href: /scp/settings.php?t=autoresp
custom_numbers:
  title: Prilagođeni brojevi kartica
  content: >
    Odaberite "Prilagođeno" ovdje kako biste promjenili osnovni format označavanja kartica u ovoj temi podrške. Pogledajte pomoćne savjete na postavkama / Stranici kartica za više detalja o postavkama.
